name: opennebula
canonical:
  canonicalName:
    source: wikidata
    value: OpenNebula
  longDescription:
    en:
      source: debian
      value: " OpenNebula is an open source virtual infrastructure engine that enables the\n dynamic deployment and re-placement of virtual machines on a pool of physical\n resources.\n .\n ONE (OpenNebula) extends the benefits of virtualization platforms from a\n single physical resource to a pool of resources, decoupling the server not\n only from the physical infrastructure but also from the physical location.\n .\n This package contains OpenNebula Controller which manage all nodes in the\n cloud.\n"
  screenshot:
    source: debian
    value: 'http://screenshots.debian.net/screenshots/o/opennebula/12623_large.png'
debian:
  _source:
    name: Universal Debian Database
    description_url: 'https://wiki.debian.org/UltimateDebianDatabase'
    url: 'https://git.framasoft.org/codegouv/udd-yaml'
  name: opennebula
  description:
    da:
      description: Controller som kører klyngetjenesten OpenNebula
      long_description: " OpenNebula er en open source virtuel motor for infrastruktur, som aktiverer\n den dynamiske udrulning og erstatning af virtuelle maskiner på en pulje af\n fysiske ressourcer.\n .\n ONE (OpenNebula) udvider fordelene ved virtualiserede platforme fra en\n enkel fysisk ressource til en pulje af ressourcer, frakobler serveren ikke\n bare fra den fysiske infrastruktur men også fra den fysiske placering.\n .\n Denne pakke indeholder OpenNebula Controller, som håndterer alle knuderne i\n skyen.\n"
    en:
      description: controller which executes the OpenNebula cluster services
      long_description: " OpenNebula is an open source virtual infrastructure engine that enables the\n dynamic deployment and re-placement of virtual machines on a pool of physical\n resources.\n .\n ONE (OpenNebula) extends the benefits of virtualization platforms from a\n single physical resource to a pool of resources, decoupling the server not\n only from the physical infrastructure but also from the physical location.\n .\n This package contains OpenNebula Controller which manage all nodes in the\n cloud.\n"
    uk:
      description: 'Контролер, який оперує кластерною службою OpenNebula'
      long_description: " OpenNebula — рушій віртуальної інфраструктури з відкритими сирцями, який\n надає можливість динамічного розгортання та повторного розміщення\n віртуальних машин на пулі фізичних ресурсів.\n .\n ONE (OpenNebula) розширює можливості платформ віртуалізації з одного\n фізичного ресурсу на пул ресурсів, виокремлюючи сервери не тільки з\n фізичної інфраструктури, а також і за їх фізичним розташуванням.\n .\n Цей пакунок містить контролер OpenNebula, який керує усіма вузлами в хмарі.\n"
  screenshot:
    large_image_url: 'http://screenshots.debian.net/screenshots/o/opennebula/12623_large.png'
    screenshot_url: 'http://screenshots.debian.net/package/opennebula'
    small_image_url: 'http://screenshots.debian.net/screenshots/o/opennebula/12623_small.png'
wikidata:
  _source:
    name: Wikidata
    description: 'http://wikidata.org/'
    url: 'https://git.framasoft.org/codegouv/wikidata-yaml'
  freebase:
    - type: literal
      value: /m/0g58249
  program:
    - type: uri
      value: 'http://www.wikidata.org/entity/Q1164484'
  program_enlabel:
    - type: literal
      value: OpenNebula
      'xml:lang': en
  program_eslabel:
    - type: literal
      value: Opennebula
      'xml:lang': es
  program_frlabel:
    - type: literal
      value: OpenNebula
      'xml:lang': fr
  programming_langage:
    - type: uri
      value: 'http://www.wikidata.org/entity/Q251'
    - type: uri
      value: 'http://www.wikidata.org/entity/Q2407'
    - type: uri
      value: 'http://www.wikidata.org/entity/Q15777'
    - type: uri
      value: 'http://www.wikidata.org/entity/Q161053'
  website:
    - type: uri
      value: 'http://opennebula.org/'
